<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;ec85f0b6-b3a8-4e1e-a75a-c8f8a790cdd5&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfkHFpuGXk084K4KgKZaDv0Z1fWumg8QoLP7vlEgg-CLQMjGRfycNzUTrlwwsw9Jxfm4yqIfxZcPZ34Wka-oADs4JW8mohw5MCZHNbYrET9Q2LXYToVTkhmhXILCjfHQgj1z5O_BFC39fhTb89d1ryQffVN8mhI2Sq4tvLMC2xg&quot;,&quot;token_expiry_millis&quot;:1773454655508}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;ec85f0b6-b3a8-4e1e-a75a-c8f8a790cdd5&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;jessievelve4622&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfkHFpuGXk084K4KgKZaDv0Z1fWumg8QoLP7vlEgg-CLQMjGRfycNzUTrlwwsw9Jxfm4yqIfxZcPZ34Wka-oADs4JW8mohw5MCZHNbYrET9Q2LXYToVTkhmhXILCjfHQgj1z5O_BFC39fhTb89d1ryQffVN8mhI2Sq4tvLMC2xg&quot;,&quot;tokenV3Expiry&quot;:1773454655508,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:22,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Jessie velvet&quot;}]</string>
</map>
